﻿/*@font-face { 
    font-family: SourceHanSansCN-Light;
    src: url('../font/SourceHanSansCN-Light.ttf') format('truetype');
}
@font-face { 
    font-family: SourceHanSansCN-Medium;
    src: url('../font/SourceHanSansCN-Medium.ttf') format('truetype');
} 
@font-face { 
    font-family: SourceHanSansCN-Regular;
    src:url('../font/SourceHanSansCN-Regular.ttf') format('truetype');
} */
body, input, select, button, textarea {  font-family: "PingFang SC","Microsoft Yahei";  }
/*body, input, select, button, textarea{
    font-family: SourceHanSansCN-Regular,"PingFang SC","Microsoft Yahei"; 
}*/


/* reset */
*{-webkit-tap-highlight-color:rgba(0,0,0,0);}
html { height: 100% ;-webkit-tap-highlight-color: rgba(0,0,0,0);  -webkit-tap-highlight-color: transparent;}
body { min-height: 100% }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100%;font-weight:normal; }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body, input, select, button, textarea { font-size: 14px;  }
body { line-height: 1.5 }
a { text-decoration: none;-webkit-tap-highlight-color:transparent }
a { blr:expression(this.onFocus=this.blur()) }
a * { *cursor: pointer }
:focus { outline: none }
.edit_con_original{ line-height:2; padding:0 0; color:#333;}
.edit_con_original ul{ margin:inherit; padding:inherit; padding-left:2em;}
.edit_con_original ul li { list-style-type:disc; margin:auto; }
.edit_con_original ol{ margin:inherit; padding:inherit}
.edit_con_original ol li { list-style-type:decimal; margin:auto; }
.edit_con_original h1 { font-size: 2em; font-weight:bold }
.edit_con_original h2 { font-size: 1.5em; font-weight:bold }
.edit_con_original h3 { font-size: 1.17em; font-weight:bold }
.edit_con_original h4 { font-size: 1em; font-weight:bold }
.edit_con_original h5 { font-size: 0.83em; font-weight:bold }
.edit_con_original h6 { font-size: 0.67em; font-weight:bold }
.edit_con_original em { font-style: italic }
.edit_con_original cite{ font-style: italic }
.edit_con_original address{ font-style: italic }
.edit_con_original i { font-style: italic }
.edit_con_original table{ border-collapse: separate; border-spacing: 2px }
.edit_con_original img{ max-width:100%; height:auto;}
.edit_con_original video{ max-width:100%;display: block;margin:auto;}
 
 
/*所有后台编辑器区域都要引用 edit_con_original 类名*/
 
/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:before, .clearfix:before, .cf:before, body:before, .header:before, .main:before, .footer:before { content: ''; display: table }
.fixed:after, .clearfix:after, .cf:after, after, .header:after, .main:after, .footer:after { content: ''; display: table; clear: both }
.fixed, .clearfix, .cf, .header, .main, .footer { *zoom: 1 }
 
 
.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }
               
       
.err_position{ width:100%; height:auto; background:url(../images/errors.png) center no-repeat;}


/*隐藏视频下载按钮*/
video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
}

/* 阿里图标 */
[class*='icon']{
    font-family: 'iconfont';
}



/*图片经过*/
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}


/*两端对齐*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*上下居中*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*左右居中*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*绝对居中*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}



body,a{color: #333333;}

.wrap{width: 1563px;max-width: 90%;margin: auto;}

.line24{line-height: 24px;
 display: -webkit-box;
  overflow: hidden;
  
  -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
 display: -webkit-box;
  overflow: hidden;
  
  -webkit-box-orient: vertical;
}
.line32{line-height: 30px;
 display: -webkit-box;
  overflow: hidden;
  
  -webkit-box-orient: vertical;
}
.ellipsis_p{
   display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
.wrap{max-width: 94%;}
.line30,.line32{line-height: 24px;}

}

.fnt_16{font-size:16px;}
.fnt_18{font-size:18px;}
.fnt_20{font-size:20px;}
.fnt_24{font-size:24px;}
.fnt_30{font-size:30px;}
.fnt_36{font-size:36px;}
.fnt_48{font-size:48px;}
.fnt_60{font-size:60px;}
.fnt_64{font-size:64px;}
.fnt_72{font-size:72px;}
.fnt_80{font-size:80px;}
.fnt_90{font-size:90px;}

@media only screen and (max-width: 1599px){
    .fnt_20{font-size:18px;}
    .fnt_24{font-size:22px;}
    .fnt_30{font-size:28px;}
    .fnt_36{font-size:34px;}
    .fnt_48{font-size:40px;}
    .fnt_60{font-size:52px;}
    .fnt_64{font-size:60px;}
    .fnt_72{font-size:62px;}
    .fnt_80{font-size:70px;}
    .fnt_90{font-size:80px;}
}
@media only screen and (max-width: 1399px){
    .fnt_16{font-size:14px;}
    .fnt_18{font-size:16px;}
    .fnt_20{font-size:16px;}
    .fnt_24{font-size:20px;}
    .fnt_30{font-size:26px;}
    .fnt_36{font-size:30px;}
    .fnt_48{font-size:36px;}
    .fnt_60{font-size:46px;}
    .fnt_64{font-size:56px;}
    .fnt_72{font-size:52px;}
    .fnt_80{font-size:60px;}
    .fnt_90{font-size:70px;}
}
@media only screen and (max-width: 1279px){
    .fnt_18{font-size:15px;}
    .fnt_24{font-size:18px;}
    .fnt_30{font-size:24px;}
    .fnt_36{font-size:28px;}
    .fnt_48{font-size:30px;}
    .fnt_60,.fnt_64{font-size:40px;}
    .fnt_72{font-size:42px;}
    .fnt_80{font-size:50px;}
    .fnt_90{font-size:60px;}
}
@media only screen and (max-width: 1023px){
    .fnt_24{font-size:16px;}
    .fnt_30{font-size:20px;}
    .fnt_36{font-size:24px;}
    .fnt_48{font-size:28px;}
    .fnt_60,.fnt_64{font-size:30px;}
    .fnt_72{font-size:32px;}
    .fnt_80{font-size:40px;}
    .fnt_90{font-size:50px;}
}

@media only screen and (max-width: 767px){
    .fnt_30{font-size:16px;}
    .fnt_36{font-size:18px;}
    .fnt_48{font-size:22px;}
    .fnt_60,.fnt_64{font-size:24px;}
    .fnt_72{font-size:30px;}
    .fnt_80{font-size:36px;}
    .fnt_90{font-size:40px;}
}



.header{position: fixed;top:0;left: 0;width: 100%;z-index: 999;
    padding: 0 70px;box-sizing: border-box;
    height: 131px;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.8),rgba(0,0,0,0.3),rgba(0,0,0,0));
    /*box-shadow: 0px 0px 18px -9px rgba(0,0,0,0.5);*/
}
.header,.header a{}
.header h1{float: left;padding-top: 18px;width:66px;}
.header h1 a{display: block;}
.header h1 img{width: 100%;}
.scrollHeader .header{background: rgba(0,0,0,0.7);}
/*搜索*/
.header_search{float: left;margin-left: 17px;}
.search_btn,.nav_phone_btn{line-height: 40px;font-size: 20px;}
.header_search{  position: relative;float: right;margin-top: 30px;}
.search_btn{cursor: pointer;position: relative;float: right;width: 40px;text-align: center;}
.search_btn.on{opacity:0.6;filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6;}
.search_btn:before{color: #fff;}
.search_btn:before,.search_box_btn:before{font-size: 20px;}

.search_box {
    background: #fff;width: 100px;right: 0px; position: absolute;top:40px;margin-top: 0;z-index: 91;
    visibility: hidden;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    border: 1px solid #eee;
    height: 40px;
    overflow: hidden;
    box-sizing: border-box;
    line-height: 40px;
}
.search_box.on {width: 360px;visibility: visible;opacity: 1;filter: alpha(opacity=100);-moz-opacity: 1; -khtml-opacity: 1;}
.search_box_input {width: calc(100% - 60px); padding: 0 10px;float: left;border: 0;height: 40px;outline: none;line-height: 40px;background: #fff;}
.search_box_btn {
    height: 40px;width: 40px;background: none;border: 0;outline: none; float: right;
    position: relative;
}
.search_box_btn:before{content: "\e6e7";position: absolute;top:0;left: 0;width: 100%;height: 100%;    line-height: 40px;  }
.menu{float: right;line-height: 60px;font-size: 20px;}
.menu_button, .return_a{display: none;}
/*搜索*/
/*语言*/
.language{float: right;margin-top: 20px;margin-left: 4%;color: #fff;}
.language dl{position: relative;}
.language dt{overflow: hidden;line-height: 60px;cursor: pointer;}
.language dt p{float: left;font-size: 12px;}
.language dt i{float: right;font-size: 14px;font-weight: bold;}
.language dt>i{float: left;margin-right: 9px;}
.language dt>i:last-child{margin-right: 0;margin-left: 10px;}
.language dd{position: absolute;top:58px;left: 0;width: 100%;background: #fff;text-align: center;padding: 10px 0;background: #f5f5f5;display: none;font-size: 12px;}
.language dd a{display: block;line-height: 30px;}


.nav{float:right;margin-top: 20px;}
.nav li{float: left;position: relative;}
.nav li>a{padding: 0 65px;display: block;line-height: 60px;color: #fff;position: relative;}
.nav li.on>a:after{content: "";display: block;width: 86%;height: 3px;background: #9b8165;position: absolute;left: 7%;bottom: 0;}
.nav li>span {display: none;}
.nav_list{position: absolute;top:100%;left: 0;width: 100%;text-align: center;z-index: 9;background: #9b8165;padding: 10px 0;display: none;}
.nav_list a{display: block;color: #fff;}
.nav_list p{line-height: 44px;font-size: 16px;}
.return_a{display: none;}
.return_a i{margin-right: 5px;}
/*footer*/
.footer_t{background: #262626;overflow: hidden;color: #a27a51;padding: 40px 0 50px;}
.footer_t a{color:  #a27a51;}
.footer_tl{float: left;width:530px;}
.footer_tl>img{float: left;width: 80px;height: 114px;}
.hotline{float: right;padding-top: 15px;}
.hotline dl{float: left;margin-left: 40px;text-align: center;}
.hotline dl img{width: 61px;height: 61px;}
.hotline dl dt{font-weight: bold;margin-top: 10px;}
.footer_tr{float: right;width: calc(100% - 580px);}
.footer_tr li{float: left;width: 20%;height: 230px;border-right: 1px solid #3d3833;box-sizing: border-box;}
.footer_tr li:last-child{border-right: 0;}
.footer_tr dl{width: 85px;margin: 0 auto;}
.footer_tr dl dd{margin-bottom: 30px;font-weight: bold;}
.footer_tr dl dt p{margin-bottom: 10px;}

.footer_b{background: #9b8165;color: #fff;overflow: hidden;padding: 20px 0;}
.footer_b a{color: #fff;}
.footer_bl{float: left;}
.footer_bl li{float: left;position: relative;padding: 0 15px;}
.footer_bl li:after{content: "";display: block;width: 1px;height: 8px;background: rgba(255,255,255,.8);position: absolute;top: 50%;margin-top: -4px;right: 0;}
.footer_bl li:first-child{padding-left: 0;}
.footer_bl li:last-child:after{display: none;}
.footer_br{float: right;text-transform: uppercase;}
.footer_br a{margin-left: 12px;}
@media only screen and (max-width:1600px) {
    .nav li>a{padding: 0 40px;}
    .footer_tl{width: 400px;}
    .footer_tr{width: calc(100% - 430px);}
}
@media only screen and (max-width:1400px) {
    .nav li>a{padding: 0 30px;}
}
@media only screen and (max-width:1280px) {
    .nav li>a {
        padding: 0 20px;
    }
    /*.footer_tl{width: 330px;}*/
    /*.footer_tr{width: calc(100% - 360px);}*/
}
@media only screen and (max-width:1280px) {
    .hotline dl{margin-left: 20px;}
}
@media only screen and (max-width:1024px) {
    .header{padding: 0 30px;}
    .header_search{margin-top: 10px;}
    .language{margin-top: 5px;}
    .phone_btn{display:block;margin-left: 5px;color: #fff;}
    .return_a{display: block;}
    .nav{margin-top: 0;}
    .nav li>a{padding: 0 20px;}
    .nav li>a{width: 50%;box-sizing: border-box;float: left;}
    .nav li.on>a:after{display: none;}
    .nav li>span{display: block;color: #fff;font-size: 16px;float: right;width: 50%;line-height: 40px;text-align: right;padding: 0 20px;box-sizing: border-box;}
    .header h1{width: 35px;padding-top: 10px;}
    .header{height: 70px;}
    .nav{position: fixed;top:70px;left: auto;width: 100%;height: calc(100% - 70px);background: #a27a51;right: -200%;
        transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;


    }
    .nav li.cur .nav_list {right: 0;}
    .nav_list{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
    .nav_list p a{padding: 0 20px;}
    .nav_list p{line-height: 40px;}
    .nav_list p span{display: block;color: #fff;font-size: 26px;float: right;width: 50px;text-align: center;}
    .nav_list p a{width: calc(100% - 50px);box-sizing:border-box;float: left;}
    .nav_list{position: fixed;top:70px;left:auto; right: -100%;width: 100%;height: calc(100% - 70px);display: block;font-size: 14px;text-align:left;background: #a27a51;padding-top: 20px;}
    .menu-open .nav{right: 0;}
    .header_search{margin-top: 15px;}

    .nav ul{padding-top: 20px;}
    .nav a{color: #fff;}
    .nav li{float: none;width: 100%;overflow: hidden;}
    .nav li>a{line-height: 40px;}
    /*.phone_close{display: block;color: #fff;font-size: 28px;position: absolute;top:10px;right: 20px;cursor: pointer;}*/
    .menu_button {float: right;margin-top: 25px;cursor: pointer;margin-left: 10px;display: block;z-index: 99;position: relative;width: 24px;height: 24px;}
    .menu_button i{display: block;width: 24px;height: 2px;background: #fff;margin-bottom: 6px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
    .menu_button.visible_nav{margin-top: 23px;}
    .menu-open .menu_button i{background: #fff;}
    .menu-open .menu_button i:first-child{left: 0;top: 12px;transform: rotateZ(45deg);-webkit-transform: rotateZ(45deg);-ms-transform: rotateZ(45deg);position: absolute;}
    .menu-open .menu_button i:last-child{top: 12px;left: 0;transform: rotateZ(-45deg);-webkit-transform: rotateZ(-45deg);-ms-transform: rotateZ(-45deg);position: absolute;}
    .menu-open .menu_button i:nth-child(2){display: none;}

    .footer_t{padding: 30px 0;}

    .footer_tl,.footer_tr{width: 100%;}
    .footer_tl{margin-bottom: 30px;padding-left: 5%;}
    .hotline{float: left;margin-left: 30px;padding-top: 0;}
    .footer_tr li{height: 200px;}
    .footer_tr dl dd{margin-bottom: 20px;}
    .footer_bl li{padding: 0 8px;}

}
@media only screen and (max-width:767px) {
    .search_box.on{width: 240px;}
    .header{padding: 0 20px;}
    .footer_t{padding: 30px 0 20px;}
    .footer_tl{width: 100%;padding-left: 0;}
    .footer_tl img{width: 60px;height: 86px;}
    .hotline h3{margin-top: 0;}
    .hotline p{line-height: 24px;}
    .footer_tr{margin-left: 0;}
    .footer_tr li{width: 100%;float: none;height: auto;margin-bottom: 15px;}
    .footer_tr li:last-child{margin-bottom: 0;}
    .footer_tr dl{width: 100%;}
    .footer_tr dl dd{margin-bottom: 10px;}
    .footer_tr dl dt p{display: inline-block;margin-right: 10px;}
    .footer_bl,.footer_br{width: 100%;text-align: center;}
    .footer_bl li{float: none;display: inline-block;}
    .footer_br a{display: block;}
}
@media only screen and (max-width:345px) {
    .search_box.on{width: 210px;}
}
@media only screen and (min-width:1025px) {
    a{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
    a:hover{color: #9b8165!important;}
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
    .footer_b a:hover{color: #000!important;}
    .nav_list a:hover{color: #fff!important;font-weight: bold;}
    .nav li>a:hover{font-weight: bold;color: #fff!important;}
}


/*page*/
.pageout{text-align: center; clear: both;}
.page{display:inline-block;*display:inline;*zoom:1;}
.page {vertical-align:middle;text-align:center;margin: 0 auto;padding-top: 60px; color:#2d2d2d; height:40px; line-height:40px; }
.page span{color:#2d2d2d; float: left; }
.page span em{ }
.page i{float: left;width: 40px;height: 40px;/*background: #ececec;*/margin: 0 2px;}
.page a{float: left; width:40px;height: 40px; border: 1px solid #f5f5f5; color: #666666; font-weight: bold; background: #f5f5f5; margin:0 2px;border-radius:50%;box-sizing:border-box; }
.page a.on{background:#9b8165;color:#fff;border: 1px solid #9b8165; }
.page a.prev {background:#fff url(../images/page_prev.png) center center no-repeat; text-indent:-10000px;margin:0 ;margin-right: 18px;border-color:#e5e2de;}
.page a.next {background:#fff url(../images/page_next.png) center center no-repeat; text-indent:-10000px;margin:0 ;margin-left: 18px;border-color:#e5e2de;}
.page a.prev.no,.page a.next.no{opacity: 0.5}

.page a.go{margin-left:10px; width: 44px; background: #9b8165; color: #fff; border:1px solid #9b8165; height: 28px; line-height: 28px;}
.page a.go:hover{color: #fff !important;}
.page a.on:hover{color: #fff !important;}
.page .txtnum{}
.page .txtnum input{color:#b3b3b3; width:30px;height:26px; line-height:26px; padding: 0 5px; text-align:left;background:none;border: 1px solid #dddddd; margin: 0 6px;}

.news_cont .page a.on{background:#9b8165;border-color: #9b8165; }


@media only screen and (max-width:1024px) {
    .page{padding-top: 40px;}
}
@media only screen and (max-width:767px) {
    .page{padding-top: 20px;}
    .page a{display:none; font-weight: normal;width: 32px;height: 32px;line-height: 32px;}
    .page a.prev,.page a.next,.page a.on{display:block; display:inline-block;}
    .page i{margin:0 4px;display: none;}
    .page a.prev{margin-right:5px; }
    .page a.next{margin-left: 5px;}
}

/*page*/



























